- given: website {url}
  function: remember_url

- when: I look at the front page
  function: fetch_url

- then: it mentions "{text:text}"
  function: page_contains

- then: it doesn't contain "{text:text}"
  function: page_doesnt_contain

